<Car Name="Lexus_GX460_BY_KARIM" ABS="true" AT="true" MT="false" >
	<DisplayName>Lexus GX460</DisplayName>
	<Description>
	Lexus GX460
	Тип привода: Полный
	Тип коробки передач и кол-во передач: АКПП - 6
	Максимальная мощность: 296 л.с.
	Двигатель: Бензиновый 4.6
	Максимальная скорость: АКПП 175 км/ч
	</Description>
	</Car>
